# Microsoft Developer Studio Generated NMAKE File, Based on personnes.dsp
!IF "$(CFG)" == ""
CFG= - Win32 Release
!MESSAGE No configuration specified. Defaulting to  - Win32 Release.
!ENDIF 

!IF "$(CFG)" != " - Win32 Release" && "$(CFG)" != " - Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE
!MESSAGE by defining the macro CFG on the command line. For example:
!MESSAGE 
!MESSAGE NMAKE /f "personnes.mak" CFG=" - Win32 Release"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE " - Win32 Release" (based on "Win32 (x86) Application")
!MESSAGE " - Win32 Debug" (based on "Win32 (x86) Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 

CPP=cl.exe
MTL=midl.exe
RSC=rc.exe

!IF  "$(CFG)" == " - Win32 Release"

OUTDIR=.\Release
INTDIR=.\Release

ALL : "..\bin\personnes.exe"


CLEAN :
	-@erase "$(INTDIR)\CApp.obj"
	-@erase "$(INTDIR)\CGestIni.obj"
	-@erase "$(INTDIR)\CMaskedLineEdit.obj"
	-@erase "$(INTDIR)\CMedinTuxApp.obj"
	-@erase "$(INTDIR)\CMyQListViewItem.obj"
	-@erase "$(INTDIR)\main.obj"
	-@erase "$(INTDIR)\moc_CMaskedLineEdit.obj"
	-@erase "$(INTDIR)\moc_CMedinTuxApp.obj"
	-@erase "$(INTDIR)\moc_Praticien_Dlg.obj"
	-@erase "$(INTDIR)\Praticien_Dlg.obj"
	-@erase "$(INTDIR)\vc60.idb"
	-@erase "..\bin\personnes.exe"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

CPP_PROJ=/nologo /MD /W3 /GX /O1 /I "$(QTDIR)\include" /I "." /I "moc" /I "C:\Qt\3.3.4\mkspecs\win32-msvc" /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "UNICODE" /D "QT_DLL" /D "QT_THREAD_SUPPORT" /D "QT_NO_DEBUG" /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD -Zm200 /c 
MTL_PROJ=/nologo /D "NDEBUG" /mktyplib203 /win32 
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\personnes.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS="qt-mt334.lib" "qtmain.lib" "kernel32.lib" "user32.lib" "gdi32.lib" "comdlg32.lib" "advapi32.lib" "shell32.lib" "ole32.lib" "oleaut32.lib" "uuid.lib" "imm32.lib" "winmm.lib" "wsock32.lib" "winspool.lib" "kernel32.lib" "user32.lib" "gdi32.lib" "comdlg32.lib" "advapi32.lib" "shell32.lib" "ole32.lib" "oleaut32.lib" "uuid.lib" "imm32.lib" "winmm.lib" "wsock32.lib" "winspool.lib" "opengl32.lib" "glu32.lib" "delayimp.lib" delayimp.lib /nologo /subsystem:windows /incremental:no /pdb:"$(OUTDIR)\personnes.pdb" /machine:IX86 /out:"../bin/personnes.exe" /libpath:"$(QTDIR)\lib" /DELAYLOAD:comdlg32.dll /DELAYLOAD:oleaut32.dll /DELAYLOAD:winmm.dll /DELAYLOAD:wsock32.dll /DELAYLOAD:winspool.dll 
LINK32_OBJS= \
	"$(INTDIR)\main.obj" \
	"$(INTDIR)\CGestIni.obj" \
	"$(INTDIR)\CMedinTuxApp.obj" \
	"$(INTDIR)\CMaskedLineEdit.obj" \
	"$(INTDIR)\CApp.obj" \
	"$(INTDIR)\CMyQListViewItem.obj" \
	"$(INTDIR)\moc_CMedinTuxApp.obj" \
	"$(INTDIR)\moc_CMaskedLineEdit.obj" \
	"$(INTDIR)\moc_Praticien_Dlg.obj" \
	"$(INTDIR)\Praticien_Dlg.obj"

"..\bin\personnes.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == " - Win32 Debug"

OUTDIR=.\Debug
INTDIR=.\obj

ALL : ".\Praticien_Dlg.h" ".\Praticien_Dlg.cpp" ".\moc\moc_Praticien_Dlg.cpp" "..\bin\personnes.exe"


CLEAN :
	-@erase "$(INTDIR)\CApp.obj"
	-@erase "$(INTDIR)\CGestIni.obj"
	-@erase "$(INTDIR)\CMaskedLineEdit.obj"
	-@erase "$(INTDIR)\CMedinTuxApp.obj"
	-@erase "$(INTDIR)\CMyQListViewItem.obj"
	-@erase "$(INTDIR)\main.obj"
	-@erase "$(INTDIR)\moc_CMaskedLineEdit.obj"
	-@erase "$(INTDIR)\moc_CMedinTuxApp.obj"
	-@erase "$(INTDIR)\moc_Praticien_Dlg.obj"
	-@erase "$(INTDIR)\Praticien_Dlg.obj"
	-@erase "$(INTDIR)\vc60.idb"
	-@erase "$(INTDIR)\vc60.pdb"
	-@erase "$(OUTDIR)\personnes.pdb"
	-@erase "..\bin\personnes.exe"
	-@erase "..\bin\personnes.ilk"
	-@erase "moc\moc_Praticien_Dlg.cpp"
	-@erase "Praticien_Dlg.cpp"
	-@erase "Praticien_Dlg.h"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

"$(INTDIR)" :
    if not exist "$(INTDIR)/$(NULL)" mkdir "$(INTDIR)"

CPP_PROJ=/nologo /MDd /W3 /GX /Zi /Od /I "$(QTDIR)\include" /I "." /I "moc" /I "C:\Qt\3.3.4\mkspecs\win32-msvc" /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "UNICODE" /D "QT_DLL" /D "QT_THREAD_SUPPORT" /Fo"$(INTDIR)\\" /Fd"$(INTDIR)\\" /FD /GZ -Zm200 /c 
MTL_PROJ=/nologo /D "_DEBUG" /mktyplib203 /win32 
BSC32=bscmake.exe
BSC32_FLAGS=/nologo /o"$(OUTDIR)\personnes.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
LINK32_FLAGS="qt-mt334.lib" "qtmain.lib" "kernel32.lib" "user32.lib" "gdi32.lib" "comdlg32.lib" "advapi32.lib" "shell32.lib" "ole32.lib" "oleaut32.lib" "uuid.lib" "imm32.lib" "winmm.lib" "wsock32.lib" "winspool.lib" "kernel32.lib" "user32.lib" "gdi32.lib" "comdlg32.lib" "advapi32.lib" "shell32.lib" "ole32.lib" "oleaut32.lib" "uuid.lib" "imm32.lib" "winmm.lib" "wsock32.lib" "winspool.lib" "opengl32.lib" "glu32.lib" "delayimp.lib" /nologo /subsystem:windows /incremental:yes /pdb:"$(OUTDIR)\personnes.pdb" /debug /machine:IX86 /out:"../bin/personnes.exe" /pdbtype:sept /libpath:"$(QTDIR)\lib" 
LINK32_OBJS= \
	"$(INTDIR)\main.obj" \
	"$(INTDIR)\CGestIni.obj" \
	"$(INTDIR)\CMedinTuxApp.obj" \
	"$(INTDIR)\CMaskedLineEdit.obj" \
	"$(INTDIR)\CApp.obj" \
	"$(INTDIR)\CMyQListViewItem.obj" \
	"$(INTDIR)\moc_CMedinTuxApp.obj" \
	"$(INTDIR)\moc_CMaskedLineEdit.obj" \
	"$(INTDIR)\moc_Praticien_Dlg.obj" \
	"$(INTDIR)\Praticien_Dlg.obj"

"..\bin\personnes.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.c{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(INTDIR)}.obj::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.c{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cpp{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<

.cxx{$(INTDIR)}.sbr::
   $(CPP) @<<
   $(CPP_PROJ) $< 
<<


!IF "$(NO_EXTERNAL_DEPS)" != "1"
!IF EXISTS("personnes.dep")
!INCLUDE "personnes.dep"
!ELSE 
!MESSAGE Warning: cannot find "personnes.dep"
!ENDIF 
!ENDIF 


!IF "$(CFG)" == " - Win32 Release" || "$(CFG)" == " - Win32 Debug"
SOURCE=CApp.cpp

"$(INTDIR)\CApp.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMedinTuxApp.h"


SOURCE=..\..\MedinTuxTools\CGestIni.cpp

"$(INTDIR)\CGestIni.obj" : $(SOURCE) "$(INTDIR)"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=..\..\MedinTuxTools\CMaskedLineEdit.cpp

"$(INTDIR)\CMaskedLineEdit.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMaskedLineEdit.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=..\..\MedinTuxTools\CMedinTuxApp.cpp

"$(INTDIR)\CMedinTuxApp.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMedinTuxApp.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=CMyQListViewItem.cpp

"$(INTDIR)\CMyQListViewItem.obj" : $(SOURCE) "$(INTDIR)"


SOURCE=main.cpp

"$(INTDIR)\main.obj" : $(SOURCE) "$(INTDIR)" ".\Praticien_Dlg.h" "..\..\MedinTuxTools\CMedinTuxApp.h"


SOURCE=..\..\MedinTuxTools\CMaskedLineEdit.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=..\..\MedinTuxTools\CMaskedLineEdit.h
USERDEP__CMASK=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CMaskedLineEdit.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CMASK)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CMaskedLineEdit.h -o moc\moc_CMaskedLineEdit.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=..\..\MedinTuxTools\CMaskedLineEdit.h
USERDEP__CMASK=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CMaskedLineEdit.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CMASK)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CMaskedLineEdit.h -o moc\moc_CMaskedLineEdit.cpp
<< 
	

!ENDIF 

SOURCE=..\..\MedinTuxTools\CMedinTuxApp.h

!IF  "$(CFG)" == " - Win32 Release"

InputPath=..\..\MedinTuxTools\CMedinTuxApp.h
USERDEP__CMEDI=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CMedinTuxApp.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CMEDI)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CMedinTuxApp.h -o moc\moc_CMedinTuxApp.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=..\..\MedinTuxTools\CMedinTuxApp.h
USERDEP__CMEDI=""$(QTDIR)\bin\moc.exe""	

".\moc\moc_CMedinTuxApp.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__CMEDI)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\moc ..\..\MedinTuxTools\CMedinTuxApp.h -o moc\moc_CMedinTuxApp.cpp
<< 
	

!ENDIF 

SOURCE=Praticien_Dlg.ui

!IF  "$(CFG)" == " - Win32 Release"

InputPath=Praticien_Dlg.ui
USERDEP__PRATI="$(QTDIR)\bin\moc.exe"	"$(QTDIR)\bin\uic.exe"	

".\Praticien_Dlg.h"	".\Praticien_Dlg.cpp"	".\moc\moc_Praticien_Dlg.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__PRATI)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\uic Praticien_Dlg.ui -o Praticien_Dlg.h 
	$(QTDIR)\bin\uic Praticien_Dlg.ui -i Praticien_Dlg.h -o Praticien_Dlg.cpp 
	$(QTDIR)\bin\moc  Praticien_Dlg.h -o moc\moc_Praticien_Dlg.cpp
<< 
	

!ELSEIF  "$(CFG)" == " - Win32 Debug"

InputPath=Praticien_Dlg.ui
USERDEP__PRATI="$(QTDIR)\bin\moc.exe"	"$(QTDIR)\bin\uic.exe"	

".\Praticien_Dlg.h"	".\Praticien_Dlg.cpp"	".\moc\moc_Praticien_Dlg.cpp" : $(SOURCE) "$(INTDIR)" "$(OUTDIR)" $(USERDEP__PRATI)
	<<tempfile.bat 
	@echo off 
	$(QTDIR)\bin\uic Praticien_Dlg.ui -o Praticien_Dlg.h 
	$(QTDIR)\bin\uic Praticien_Dlg.ui -i Praticien_Dlg.h -o Praticien_Dlg.cpp 
	$(QTDIR)\bin\moc  Praticien_Dlg.h -o moc\moc_Praticien_Dlg.cpp
<< 
	

!ENDIF 

SOURCE=moc\moc_CMaskedLineEdit.cpp

"$(INTDIR)\moc_CMaskedLineEdit.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMaskedLineEdit.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_CMedinTuxApp.cpp

"$(INTDIR)\moc_CMedinTuxApp.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMedinTuxApp.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=moc\moc_Praticien_Dlg.cpp

"$(INTDIR)\moc_Praticien_Dlg.obj" : $(SOURCE) "$(INTDIR)" ".\Praticien_Dlg.h"
	$(CPP) $(CPP_PROJ) $(SOURCE)


SOURCE=Praticien_Dlg.cpp

"$(INTDIR)\Praticien_Dlg.obj" : $(SOURCE) "$(INTDIR)" "..\..\MedinTuxTools\CMedinTuxApp.h" "..\..\MedinTuxTools\CMaskedLineEdit.h" ".\Praticien_Dlg.h"



!ENDIF 

